Issue 120651 - [testuno]paragraph general function test script of word processor via UNO API
[testuno]paragraph general function test script of word processor via UNO API
Status: CLOSED FIXED
Product: QA
Classification: Unclassified
Component: testscripts
version58
All All
: P3 normal
: 4.0.0
Assigned To: Du Jing
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-22 03:14 UTC by Du Jing
Modified: 2013-07-11 14:50 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments
patch of test script (108.94 KB, patch)
2012-08-22 03:14 UTC, Du Jing
no flags Details | Diff
picture used in the script (34.60 KB, patch)
2012-08-22 03:15 UTC, Du Jing
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this issue.
Description Du Jing 2012-08-22 03:14:46 UTC
Created attachment 79050 [details]
patch of test script

paragraph function list:
1.paragraph alignment
2.paragraph backcolor
3.paragraph backgraphic
4.paragraph indent and spacing to margin
5.paragraph line spacing
Comment 1 Du Jing 2012-08-22 03:15:55 UTC
Created attachment 79051 [details]
picture used in the script
Comment 2 SVN Robot 2012-08-23 03:03:06 UTC
"liuzhe" committed SVN revision 1376353 into trunk:
#120651# - [testuno]paragraph general function test script of word processor ...
Comment 3 aliuzhe 2012-08-23 03:04:15 UTC
I refactored class names before committing.
Comment 4 Du Jing 2012-08-29 06:33:55 UTC
change to resolved~